• Ce site utilise des cookies. En continuant à utiliser ce site, vous acceptez l'utilisation des cookies. En savoir plus.


Besoin d'aide !!

Inscrit
8 Mars 2012
Messages
197
J'aime
255
Points
3 973
#1
Sup les gens !!

Je cré se sujet pour que vous puissiez m'aider avec un légé problème.

Voila j'ai télécharger le logiciel Bluestacks sur mon pc pour pouvoir ensuite télcharger l'application ghost dessus. Lorsque je lance l'app ghost il me demande une mise à jour, alors je me dit ok, C good , mais quand je vien pour faire la mise à jour, ils me disent que ma version de logiciel est incompatible.

J'ai chercher quelque temps pour trouver le probleme mais sans résultat.

Pourriez vous m'aider ? Est-il possible de upgrade le logiciel ou de download lapp déja update ?

Merci davance :)

Cordialement
 

KH3

Otaku Forever !
Premium
Inscrit
18 Mars 2013
Messages
5 280
J'aime
1 045
Points
5 325
#4
Demande dans la section pc je pense que quelqu'un pourras t'aider la bas ;)
 


Discussions similaires